<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="ClassLoader.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413471035034" remote="133715412000000000" Dst="1" />
<file name="LICENSE" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413471860213" remote="133715412000000000" Dst="1" />
<file name="autoload_classmap.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413471870261" remote="133715412000000000" Dst="1" />
<file name="autoload_psr4.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413472216372" remote="133715412000000000" Dst="1" />
<file name="autoload_namespaces.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413472231397" remote="133715412000000000" Dst="1" />
<file name="autoload_real.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413472451040" remote="133715412000000000" Dst="1" />
<file name="autoload_static.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413472571455" remote="133715412000000000" Dst="1" />
<file name="installed.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413472920777" remote="133715412000000000" Dst="1" />
<file name="installed.json" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413473060787" remote="133715412000000000" Dst="1" />
<file name="platform_check.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413473374555" remote="133715412000000000" Dst="1" />
<file name="InstalledVersions.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413473642355" remote="133715412000000000" Dst="1" />
</dwsync>